branch: master
files:
  OFL.txt: OFL.txt
  fonts/variable/Alegreya[wght].ttf: Alegreya[wght].ttf
  fonts/variable/Alegreya-Italic[wght].ttf: Alegreya-Italic[wght].ttf
repository_url: https://github.com/TypeNetwork/Alegreya
